local fn = _gn(0xeab8db65)
--- Example script: https://pastebin.com/J6XGbkCW
-- List of known states:
-- ```
-- 1: Not wheeling.
-- 65: Vehicle is ready to do wheelie (burnouting).
-- 129: Vehicle is doing wheelie.
-- ```
-- @param vehicle Vehicle
-- @param state Wheelie state
function Global.SetVehicleWheelieState(vehicle, state)
	return _in2(fn, vehicle, state)
end
